.in_title{text-align: center;margin-bottom: 40px;padding-top: 60px;}
.in_title h2{font-size:40px;color: #333333;}
.in_title p{font-size: 18px;color: #8c8c8c;margin-top: 10px;background: url("../images/title_bg.png") no-repeat center;}

a.more{line-height: 26px;height: 26px;font-size: 17px;color: #ffac1b;background: #fff;display: inline-block;padding:7px 28px;border-radius: 20px;}
a.more span{padding-right: 35px;background: url("../images/more.png") no-repeat right center;display: block;}

/* in_product */
.in_product{padding-bottom:60px;}
.in_product .product_nav .nav01 ul{font-size: 0;text-align: center;}
.in_product .product_nav .nav01 ul li{display: inline-block;margin: 0 7px;line-height: 40px;padding: 0 14px;}
.in_product .product_nav .nav01 ul li a{color: #333333;font-size: 18px;}
.in_product .product_nav .nav01 ul li:hover,.product_nav .nav01 ul li.on{background: #ffac1b;border-radius: 20px;}
.in_product .product_nav .nav01 ul li:hover a,.product_nav .nav01 ul li.on a{color: #fff;}

.in_product .product_nav .nav02{margin-top: 30px;}
.in_product .product_nav .nav02 ul li{display: none;}
.in_product .product_nav .nav02 .fl {width:640px;background: #fff;}
.in_product .product_nav .nav02 .fl {width:640px;height: 454px;background: #fff;overflow: hidden;}
.in_product .product_nav .nav02 .fl img{ width:100%;height: 100%; display: block;-webkit-transition: transform .3s linear;-moz-transition: transform .3s linear;-o-transition: transform .3s linear;-ms-transition: transform .3s linear;transition: transform .3s linear;}
.in_product .product_nav .nav02 .fl img:hover{-webkit-transform: scale(1.1) !important;-moz-transform: scale(1.1) !important;-ms-transform: scale(1.1) !important;transform: scale(1.1) !important;}

.in_product .product_nav .nav02 .txt{width: 450px;height: 374px; background: #f7f7f7;padding: 80px 55px 0 55px;position: relative;color: #fff;}
.in_product .product_nav .nav02 .txt h3{font-size: 36px;padding-bottom: 30px;background: url("../images/product_line.png") no-repeat bottom left;color: #ffac1b;}
.in_product .product_nav .nav02 .txt p{font-size: 17px;line-height: 28px;margin-top: 30px;color: #333}
.in_product .product_nav .nav02 .txt a.more{margin-top: 30px;background: #ffac1b;color: #fff;}
.in_product .product_nav .nav02 .txt a.more span{background: url("../images/more1.png") no-repeat right center;}

.in_product .picScroll{position: relative;margin-top: 25px;}
.in_product .picScroll .bd {width: 1200px;margin: 0 auto;height: auto;overflow: hidden;}
.in_product .picScroll .bd li {width: 281px;height: auto;margin-right: 26px;text-align: center;position: relative;}
.in_product .picScroll .bd li .pic{width:281px; height:231px;overflow: hidden;}
.in_product .picScroll .bd li .pic img{ width:100%;height: 100%; display: block;-webkit-transition: transform .3s linear;-moz-transition: transform .3s linear;-o-transition: transform .3s linear;-ms-transition: transform .3s linear;transition: transform .3s linear;}
.in_product .picScroll .bd li:hover .pic img{-webkit-transform: scale(1.1) !important;-moz-transform: scale(1.1) !important;-ms-transform: scale(1.1) !important;transform: scale(1.1) !important;}
.in_product .picScroll .bd li p{font-size: 18px;color: #4c4c4c;margin-top:15px;}

/* in_adv */
.in_adv{color: #fff;background: url("../images/adv_bg.jpg") no-repeat center;padding: 40px 0;}
.in_adv .fl h3{font-size: 36px;margin-top: 12px;}
.in_adv .fl p{font-size: 24px;margin-top: 10px;}
.in_adv .fr{text-align: right;}
.in_adv .fr h3 span{font-size: 20px;font-weight: normal;display: block;}
.in_adv .fr h3{font-size: 36px;margin-bottom: 5px;}
.in_adv .fr a{width: 102px;line-height: 36px;background: #fff;font-size: 16px;color: #ffac1b;display: inline-block;text-align: center;margin-left: 25px;}

/* in_advan */
.in_advan{overflow: hidden;}
.advan_t{margin-bottom: 25px;margin-top: 60px;}
.advan_t em{font-size: 16px;color: #666666;letter-spacing: 1px;font-style: normal;}
.advan_t h3{font-size: 40px;color: #333;}
.advan_t h3 span{font-weight: normal;}
.advan_t h3 p{font-size: 18px;color: #333;margin-top: 10px;}
.advan_txt{font-size: 16px;color: #333;line-height: 24px;}
.advan_txt p{padding-left: 15px;background: url("../images/dot.png") no-repeat left center;}
.advan_txt a{width: 182px;line-height: 40px;background: #ffac1b;font-size: 18px;color: #fff;display: inline-block;text-align: center;margin-right: 35px;margin-top: 40px;}
.advan_list{width: 865px;background: #fff;box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);padding: 50px 0;}

.in_advan .picScroll{ position:relative;margin: 0 auto;width: 730px;}
.in_advan .picScroll .hd .prev,.in_advan .picScroll .hd .next{ display:block;width:17px; height:53px;cursor:pointer; position: absolute;top: 50%;margin-top: -26px;}
.in_advan .picScroll .hd .prev{background: url(../images/prev.png) no-repeat center;left: -40px;}
.in_advan .picScroll .hd .next{background: url(../images/next.png) no-repeat center;right: -40px;}
.in_advan .picScroll .bd{overflow:hidden;}
.in_advan .picScroll .bd ul{ overflow:hidden; zoom:1;}
.in_advan .picScroll .bd ul li{ width: 170px;float:left; _display:inline;margin-right: 16px;position: relative;text-align: center;}
.in_advan .picScroll .bd ul li .pic{width:170px;height:149px;overflow: hidden;}
.in_advan .picScroll .bd ul li img{ width:100%;display: block;-webkit-transition: transform .3s linear;-moz-transition: transform .3s linear;-o-transition: transform .3s linear;-ms-transition: transform .3s linear;transition: transform .3s linear;}
.in_advan .picScroll .bd ul li:hover img{-webkit-transform: scale(1.1) !important;-moz-transform: scale(1.1) !important;-ms-transform: scale(1.1) !important;transform: scale(1.1) !important;}
.in_advan .picScroll .bd ul li p{font-size: 14px;color: #333333;line-height: 28px;background: #f1f1f1;}

.advan01{padding: 60px 0;}
.advan01 .txt{width: 650px;}
.advan01 .txt .advan_t{border-bottom: 1px solid #dddddd;padding-bottom: 20px;}
.advan01 .img{width: 516px;}

.advan02{padding: 60px 0;background: #f6f6f6;}
.advan02 .wrap{position: relative;height: 615px;}
.advan02 .img{position: absolute;left: -360px;top: 0;}
.advan02 .txt{width: 545px;}
.advan02 .advan_list{position: absolute;bottom: 0;right: 0;}

.advan03{padding-top: 60px ;}
.advan03 .wrap{position: relative;height: 615px;}
.advan03 .img{width:600px;}
.advan03 .txt{width: 545px;}
.advan03 .advan_list{position: absolute;bottom: 0;left: 0;}

/* in_case */
.in_case{padding-bottom: 60px;}
.in_case .slider{width:100%;min-width:800px;position:relative;overflow:hidden;background:#fff;text-align:center;}
.in_case .slider .bd{width:800px;margin: 0 auto;}
.in_case .slider .bd li{width:800px;overflow:hidden;}
.in_case .slider .bd li img{display:block;width:800px;height:600px;}
.in_case .slider .tempWrap{overflow:visible !important}
.in_case .slider .tempWrap ul{margin-left:-800px !important;}
.in_case .slider .hd{width:100%;z-index:1;height:140px;text-align:center;background: #eee;margin-bottom: 40px;font-size: 0;}
.in_case .slider .hd li{display:inline-block;*display:inline;zoom:1;width:200px;height:140px;cursor:pointer;position: relative;}
.in_case .slider .hd li img{margin: 30px auto 0;display: block;}
.in_case .slider .hd li .img01{display: block;}
.in_case .slider .hd li .img02{display: none;}
.in_case .slider .hd li p{font-size: 16px;color: #333;margin-top: 10px;}
.in_case .slider .hd li:nth-child(2n){background: #f5f5f5;}
.in_case .slider .pnBtn{position:absolute;z-index:1;top:180px;width:100%;height:600px;cursor:pointer;}
.in_case .slider .prev{left:-50%;margin-left:-400px;}
.in_case .slider .next{left:50%;margin-left:400px;}
.in_case .slider .pnBtn .blackBg{display:block;position:absolute;left:0;top:0;width:100%;height:600px;background:#000;filter:alpha(opacity=50);opacity:0.5;}
.in_case .slider .hd li.on{background: #ffac1b;}
.in_case .slider .hd li.on p{color: #fff;}
.in_case .slider .hd li.on .img01{display: none;}
.in_case .slider .hd li.on .img02{display: block;}
.in_case .slider .hd li.on i{width: 100%;height: 14px;background: url("../images/arrow.png") no-repeat center;position: absolute;bottom: -14px;left: 0;}

/* in_about */
.in_about{background: url("../images/about_bg.jpg") no-repeat bottom center;height: 818px;overflow: hidden;}

.in_about .about_box{height: 646px;position: relative;background: #ffac1b;}
.in_about .about_box img{width:962px;height: 646px;display: block;position: absolute;left: -360px;top: 0;}
.in_about .about_box .about_fr {width: 600px;}
.in_about .about_box .about_fr .about_txt{padding: 75px 50px 0;}
.in_about .about_box .about_fr .in_title{text-align: left;margin-bottom: 25px;padding-top: 0;}
.in_about .about_box .about_fr .in_title h2{font-size:58px;color: #fff;}
.in_about .about_box .about_fr .in_title p{font-size: 30px;color: #ffffff;margin-top: 15px;font-weight: bold;padding-bottom: 32px; background: url("../images/about_line.jpg") no-repeat left bottom;}
.in_about .about_box .about_fr .txt p {line-height: 28px;font-size: 16px;color: #ffffff;font-weight: lighter;}
.in_about .about_box .about_fr .txt a.more{margin-top: 20px;}

.in_about ul{background: #fff;padding: 25px 0;margin-top: -88px;position: relative;z-index: 9;}
.in_about ul li{float: left;padding: 25px 0;border-right:1px solid #dcdcdc;width: 299px;text-align: center;font-size: 0;}
.in_about ul li .numU{font-size: 18px;color: #ffac1b;}
.in_about ul li .numU span{font-size: 48px;font-weight: bold;}
.in_about ul li .indc{margin-top: 10px;font-size: 18px;color: #333;}

/* in_news */
.in_news{padding-bottom: 40px;}
.in_news h3{font-size: 16px;color: #333;font-weight: normal;}
.in_news p{font-size: 14px;color: #333;line-height: 21px;}
.in_news span{font-size: 14px;color: #666;}
.in_news .news_fl{width:356px;background:#f6f6f6;}
.in_news .news_fl img{width: 100%;display: block;}
.in_news .news_fl .txt{padding: 27px 30px;}
.in_news .news_fl .txt h3{padding-bottom: 15px;margin-bottom: 15px;border-bottom: 1px solid #ddd;}
.in_news .news_fl .txt span{display: block;line-height: 22px;background: url("../images/arrow2.png") no-repeat right center;margin-top: 25px;}
.in_news .news_mid{width:360px;margin-left: 25px;}
.in_news .news_mid ul li{background:#f6f6f6;padding: 25px 30px;margin-bottom: 20px;}
.in_news .news_mid ul li .txt{padding-bottom: 15px;margin-bottom: 15px;border-bottom: 1px solid #ddd;padding-left: 105px;position: relative;height: 86px;}
.in_news .news_mid ul li .txt img{width: 86px;display: block;position: absolute;left: 0;top: 0;border-radius: 50%;}
.in_news .news_mid ul li .txt h3{padding-top: 20px;margin-bottom: 5px;}
.in_news .news_fr{width:425px;}
.in_news .news_fr ul li {padding-bottom: 20px;margin-bottom: 20px;border-bottom: 1px solid #ddd;}
.in_news .news_fr ul li h3{padding-left: 20px;background: url("../images/dot2.png") no-repeat left center;margin-bottom: 20px;}
.in_news .news_fr ul li h3 span{float: right;}